#block-views-sector-no-estatal-block-1 .views-row{
  padding-bottom: 20px;
  padding-left: 10px;
}

#block-views-sector-no-estatal-block-1 .views-row i{
  padding-right: 10px;
}

@-webkit-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-moz-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@-o-keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

@keyframes fadeInFromNone {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 1;
  }
}

.view-display-id-block_2 .img-hidden, .lista-convocatorias-formativas .img-hidden,
.lista-convocatorias-laborales .img-hidden{
  display: none;
  opacity: 0;
}

.view-display-id-block_2 .img-display, .lista-convocatorias-formativas .img-display,
.lista-convocatorias-laborales .img-display{
  display: inline-block;
  float: left;
  -webkit-animation: fadeInFromNone 0.7s ease-out;
  -moz-animation: fadeInFromNone 0.7s ease-out;
  -o-animation: fadeInFromNone 0.7s ease-out;
  animation: fadeInFromNone 0.7s ease-out;
}

.view-display-id-block_2 #cols_imgs img, .lista-convocatorias-formativas #cols_imgs img,
.lista-convocatorias-laborales #cols_imgs img{
  width: 100%;
  min-height: 300px;
  max-height: 300px;
  object-fit: cover;
  object-position: top;
}

.view-display-id-block_2 #cols_imgs, .lista-convocatorias-formativas #cols_imgs,
.lista-convocatorias-laborales #cols_imgs{
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

.view-display-id-block_2 #cols_imgs,
.lista-convocatorias-laborales #cols_imgs{
  margin-right: 40px;
  /*padding-left: 10px;*/
}

.lista-convocatorias-formativas #cols_titulos{
  width: 50%;
  display: inline-block;
}

.view-display-id-block_2 #cols_titulos, .lista-convocatorias-laborales #cols_titulos{
  width: 46%;
  display: inline-block;
}

.view-display-id-block_2 #cols_titulos a,
.view-display-id-block_2 .view-footer a,
.lista-convocatorias-formativas #cols_titulos a,
.lista-convocatorias-formativas .view-footer a,
.lista-convocatorias-laborales #cols_titulos a{
  border-bottom: 1px solid #eee;
}

.view-display-id-block_2 #cols_titulos a:hover,
.view-display-id-block_2 .view-footer a:hover,
.lista-convocatorias-laborales #cols_titulos a:hover,
.lista-convocatorias-formativas #cols_titulos a:hover,
#block-views-sector-no-estatal-block-1 a:hover{
  border-bottom: 1px solid #23527c;
  animation-name: underlineanimation;
  animation-duration: 0.5s;
}

.view-display-id-block_2 #cols_titulos span,
.lista-convocatorias-formativas #cols_titulos a,
.lista-convocatorias-laborales #cols_titulos a{
  display: block;
  padding-bottom: 20px;
}

.lista-convocatorias-formativas #cols_titulos a,
.view-display-id-block_2 #cols_titulos a,
.lista-convocatorias-laborales #cols_titulos a{
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px;
  margin-right: 20px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.lista-convocatorias-formativas #cols_titulos a span,
.lista-convocatorias-laborales #cols_titulos a span{
  padding-bottom: 5px;
}

#block-views-convocatorias-block-1,
#block-views-sector-no-estatal-block-1{
  margin-bottom: 20px;
}

.lista-convocatorias-laborales,
#block-views-sector-no-estatal-block-1 .view,
.lista-convocatorias-formativas{
  padding: 30px 20px;
  border: 1px solid #ccc;
}

#block-views-sector-no-estatal-block-2 .view-display-id-block_2 .view-footer{
  /*float: right;*/
  /*position: relative;*/
  /*bottom: 20px;*/
}

@keyframes underlineanimation {
  0% { border-color: #eee; }
  25% { border-color: #c2cdd6; }
  50% { border-color: #8aa1b6 ;}
  75% { border-color: #4b7192 }
  100% { border-color: #23527c; }
}

.view-display-id-block_3 .views-field-field-imagen-proyecto-no-estatal{
  margin-bottom: 5px;
}

#slick-views-sector-no-estatal-1 ul li{
  list-style: none;
}

#slick-views-sector-no-estatal-1 img{
  margin: 0 auto;
}

#slick-views-sector-no-estatal-1 .views-field-title{
  text-align: center;
}

.slick-arrow:before{
  color: #000249;
}

.view-estadisticas-tic .views-slideshow-controls-bottom{
  width: 83.33333333%;
}

.views-widget-filter-field_tematicas_reporte_tid, .views-widget-filter-field_tematicas_reporte_tid{
  float: left !important;
  width: 100%;
  padding-right: 0 !important;
}

.view-estadisticas-tic .views-exposed-form #edit-field-tematicas-reporte-tid-wrapper .form-checkboxes{
  padding-left: 0;
  padding-right: 0;
}

.view-estadisticas-tic .views-exposed-form .views-widget-filter-field_tematicas_reporte_tid .form-type-bef-checkbox{
  display: inline-block;
  width: 33.33333333%;
}

.view-estadisticas-tic .views-exposed-form #edit-field-fecha-de-publicacion-estad-value-wrapper,
.view-estadisticas-tic .views-exposed-form #edit-field-reporte-estadistico-autor-value-wrapper,
.view-estadisticas-tic .views-exposed-form #edit-title-wrapper{
  width: 33.33333333%;
}

.view-estadisticas-tic #edit-field-fecha-de-publicacion-estad-value-value-date{
  width: 100%;
  max-width: none;
}

.personal-style-links-pdf{
  padding-left: 10px;
  padding-right: 10px;
}

.personal-style-links-pdf i{
  padding-right: 10px;
}

#block-views-estadisticas-tic-block-1 .views-row-1{
  margin-top: 20px;
}

#block-views-estadisticas-tic-block-1{
  margin-bottom: 40px;
  margin-top: 20px;
}

#block-views-estadisticas-tic-block-1 .views-row{
  margin-top: 50px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
}

#block-views-estadisticas-tic-block-1 .views-row:nth-of-type(1){
  margin-top: 0;
}

.field-name-field-multimedia .download_img,
.view-cat-logo-de-servicios .views-field-field-documento .download_img,
.view-indicadores .views-field-field-documento .download_img,
.view-marco-regulatorio .download_img{
  display: inline-block;
  width: 40px;
  height: 40px;
  vertical-align: middle;
}

.view-marco-regulatorio .view-display-id-block_3{
	margin-bottom: 30px;
}

.view-marco-regulatorio .views-field-field-documento-politica-reg .field-items,
.view-marco-regulatorio .views-field-field-archivo-software .field-items{
	text-align: center;
	margin-top: 15px;
	padding: 5px;
	background: #bcbcbc;
  border-bottom: 8px solid rgb(77,77,77);
}

.view-multimedia-regulatoria .field-name-field-multimedia .field-items{
  text-align: center;
}

.view-marco-regulatorio .views-field-field-documento-politica-reg .field-items a,
.view-marco-regulatorio .views-field-field-archivo-software .field-items a{
  font-weight: bold;
}

@keyframes fadeDownloadButtonHooverFill {
  0% {
    fill: #000C49;
  }
  100%{
    fill: #ffffff;
    stroke: #000c49;
    stroke-width: 1px;
  }
}

@keyframes fadeDownloadButtonHooverLine {
  0% {
    stroke: #ffffff;
  }
  100%{
    stroke: #000C49
  }
}

@keyframes fadeDownloadButtonFill {
  0% {
    fill: #ffffff;
  }
  100%{
    fill: #000C49;
  }
}

@keyframes fadeDownloadButtonLine {
  0% {
    stroke: #000C49;
  }
  100%{
    stroke: #ffffff
  }
}

.field-name-field-multimedia .download_img:hover .st0,
.view-cat-logo-de-servicios .views-field-field-documento .download_img:hover .st0,
.view-indicadores .views-field-field-documento .download_img:hover .st0,
.view-gesti-n-de-tr-mites .card .download_img:hover .st0,
.view-marco-regulatorio .download_img:hover .st0,
.biblioteca-virtual .card .card-footer .download_img:hover .st0{
  fill: #ffffff;
  stroke: #000c49;
  stroke-width: 1px;
  -webkit-animation: 0.3s fadeDownloadButtonHooverFill linear;
  -o-animation: 0.3s fadeDownloadButtonHooverFill linear;
  animation: 0.3s fadeDownloadButtonHooverFill linear;
}

.field-name-field-multimedia .download_img:hover .st1,
.view-cat-logo-de-servicios .views-field-field-documento .download_img:hover .st1,
.view-indicadores .views-field-field-documento .download_img:hover .st1,
.view-gesti-n-de-tr-mites .card .download_img:hover .st1,
.view-marco-regulatorio .download_img:hover .st1,
.biblioteca-virtual .card .card-footer .download_img:hover .st1{
  stroke: #000c49;
  -webkit-animation: 0.3s fadeDownloadButtonLine linear;
  -o-animation: 0.3s fadeDownloadButtonLine linear;
  animation: 0.3s fadeDownloadButtonLine linear;
}

.field-name-field-multimedia .download_img .st0,
.view-cat-logo-de-servicios .views-field-field-documento .download_img .st0,
.view-indicadores .views-field-field-documento .download_img .st0,
.view-gesti-n-de-tr-mites .card .download_img .st0,
.view-marco-regulatorio .download_img .st0,
.biblioteca-virtual .card .card-footer .download_img .sr0{
  -webkit-animation: 0.3s fadeDownloadButtonFill linear;
  -o-animation: 0.3s fadeDownloadButtonFill linear;
  animation: 0.3s fadeDownloadButtonFill linear;
}

.field-name-field-multimedia .download_img .st1,
.view-cat-logo-de-servicios .views-field-field-documento .download_img .st1,
.view-indicadores .views-field-field-documento .download_img .st1,
.view-gesti-n-de-tr-mites .card .download_img .st1,
.view-marco-regulatorio .download_img .st1,
.biblioteca-virtual .card .card-footer .download_img .st1{
  -webkit-animation: 0.3s fadeDownloadButtonLine linear;
  -o-animation: 0.3s fadeDownloadButtonLine linear;
  animation: 0.3s fadeDownloadButtonLine linear;
}

.node-type-multimedia .field-name-field-instrucciones h2{
  color: #0A1356;
}

.node-type-multimedia .field-name-field-resumen{
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 20px;
}

.node-type-multimedia article header{
  display: none;
}

.view-id-blet_n_de_atenci_n_ciudadana .view-content{
  margin-top: 20px;
}

.view-id-blet_n_de_atenci_n_ciudadana .view-content .views-row{
  display: inline-block;
  padding-right: 10px;
}

.view-id-blet_n_de_atenci_n_ciudadana .view-content .views-row i{
  padding-right: 3px;
  padding-left: 3px;
}

.view-id-blet_n_de_atenci_n_ciudadana .view-footer{
  top: -59px;
}

.node-type-multimedia .field-name-field-multimedia,
.view-cat-logo-de-servicios .views-field-field-documento,
.view-indicadores .views-field-field-documento{
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.node-type-multimedia .field-name-field-instrucciones{
  border-top: 1px solid #ddd;
}

.node-type-multimedia .field-name-field-resumen p{
  text-align: justify;
}

.view-id-blet_n_de_atenci_n_ciudadana .view-header p{
  text-align: justify;
}

#yoxview_popupWrap{
  z-index: 999;
}

#block-views-galerias-block-1{
  margin-bottom: 40px;
  margin-top: 40px;
  padding-left: 10px;
}

#block-views-galerias-block-1 h2{
  margin-left: -10px;
}

#block-views-sector-no-estatal-block-3 h2{
  padding-left: 20px;
}

#block-views-sector-no-estatal-block-2,
#block-views-sector-no-estatal-block-3{
  margin-bottom: 20px;
}

#block-views-sector-no-estatal-block-3{
  padding-top: 10px;
  border-top: 1px solid #eee;
  margin-top: 40px;
}

#block-views-galerias-block-2 img{
	max-height: 200px;
	min-height: 200px;
	min-width: 250px;
	max-width: 250px;
	margin: 5px;
	transition: all 0.2s linear;
	padding: 5px;
	border: 1px solid rgb(0,12, 73);
	border-radius: 3px;
}

#block-views-galerias-block-2 img:hover{
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background: rgb(0,12, 73);
}

.view-galerias{
	padding: 50px 0 10px 0;
}

#slick-views-galerias-1-slider ul{
	list-style: none;
}

#slick-views-galerias-1-slider .item-gallery{
	margin: 0 auto;
}

.node-page > .field-name-field-todas-las-noticias,
.node-type-eventos article > .field-name-field-todas-las-noticias{
  padding: 5px 0px;
  text-align: center;
  background-color: #eee;
  margin: 25px 0 35px;
}

.node-page > .field-name-field-todas-las-noticias a,
.node-type-eventos article > .field-name-field-todas-las-noticias a{
  font-size: 16px;
  font-family: "DIN Medium";
}

.node-page > .view-noticias{
  border-top: 1px solid #eee;
  padding-top: 40px;
}

.node-video .field-name-field-youtube-video,
.view-galerias.view-display-id-block_4 .views-field-field-youtube-video{
  text-align: center;
}

.node-video .field-name-body,
.view-galerias.view-display-id-block_4 .views-field-body{
  padding: 20px 0;
}

.view-galerias.view-display-id-block_5{
  margin-top: 20px;
  margin-bottom: 40px;
}

.view-galerias.view-display-id-block_5 h2{
  text-transform: inherit;
}

.view-galerias.view-display-id-block_5 h3{
  font-size: 18px;
  margin: 5px 0;
  text-align: center;
}

.view-galerias.view-display-id-block_5 .field-name-post-date .field-item{
  font-size: 12px;
}

.view-galerias.view-display-id-block_5 .field-name-post-date .field-item:before{
  content: "Fecha: ";
  display: inline;
  font-weight: bold;
}

#block-views-galerias-block-5 h2{
  margin-top: 30px;
}

.node-type-video .view-galerias{
  padding-top: 40px;
  border-top: 1px solid #eee;
  margin-top: 40px;
}

.view-marco-regulatorio.view-display-id-page_1{
  margin-bottom: 40px;
}

.page-eventos-tic .view-base-datos-eventos.view-display-id-page_1 .view-content{
  margin-top: 40px;
}

.node-type-galeria-de-imagenes .node-galeria-de-imagenes div.flexslider{
  border: 0;
  box-shadow: 0 0 0 0;
  text-align: center;
}

.node-type-galeria-de-imagenes .node-galeria-de-imagenes ul.slides{
  width: 100%;
  height: 320px;
  display: inline-block;
}

.node-type-galeria-de-imagenes .node-galeria-de-imagenes .flex-direction-nav a {
  top: 25%;
  height: 48px;
}

.node-type-galeria-de-imagenes .node-galeria-de-imagenes .flex-control-nav li{
  padding-left: 2%;
  padding-right: 2%;
}

.node-type-galeria-de-imagenes .node-galeria-de-imagenes .flex-control-thumbs{
  margin-top: 10px;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .view-content{
  margin-top: 30px;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .view-content .views-row{
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .node-documentos-legales .multiple-element,
.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .node-documentos-legales .field-item-field_numero_organizar .field{
  display: inline-block;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .node-documentos-legales .field-item-field_numero_organizar:after{
  content: "-";
  display: inline-block;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .node-documentos-legales .group-titulo h3{
  margin-top: 0;
  margin-bottom: 0;
}

.page-marco-legal .view-marco-regulatorio.view-display-id-block_1 .node-documentos-legales .field-name-body{
  padding-top: 20px;
  padding-bottom: 20px;
}

@keyframes esconderAutenticar{
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-webkit-keyframes esconderAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-moz-keyframes esconderAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-o-keyframes esconderAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@keyframes mostrarAutenticar{
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-webkit-keyframes mostrarAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-moz-keyframes mostrarAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

@-o-keyframes mostrarAutenticar {
  0%{
    opacity: 0;
  }
  25%{
    opacity: 0.25;
  }
  50%{
    opacity: 0.5;
  }
  75%{
    opacity: 0.75;
  }
  100%{
    opacity: 1;
  }
}

#login_block_link_container .btn.btn-link:before{
  content: url("../images/Autenticarse.svg");
  display: block;
  visibility: visible;
  float: right;
  width: 35px;
  border-radius: 50%;
  -webkit-animation: mostrarAutenticar 0.3s ease-out;
  -moz-animation: mostrarAutenticar 0.3s ease-out;
  -o-animation: mostrarAutenticar 0.3s ease-out;
  animation: mostrarAutenticar 0.3s ease-out;
}

#login_block_link_container .btn.btn-link:hover:before{
  content: url("../images/Autenticarse1.svg");
  -webkit-animation: esconderAutenticar 0.3s ease-out;
  -moz-animation: esconderAutenticar 0.3s ease-out;
  -o-animation: esconderAutenticar 0.3s ease-out;
  animation: esconderAutenticar 0.3s ease-out;
}

.block-login-block-link a,
.block-login-block-link a:hover{
  visibility: hidden;
  min-width: inherit;
  padding: 0;
}

.block-login-block-link{
  margin: 7px 5px;
}

.view-estadisticas-tic.view-display-id-block ul{
  padding-left: 0;
}

.view-estadisticas-tic.view-display-id-block ul li{
  list-style-type: none;
  display: inline-block;
}

.view-estadisticas-tic.view-display-id-block ul li .field{
  display: inline-block;
}

.view-blet-n-de-atenci-n-ciudadana .view-blet-n-de-atenci-n-ciudadana .views-field-field-imagen img{
	padding: 5px;
	border: 1px solid rgb(0,12, 73);
	border-radius: 3px;
	transition: all 0.3s linear;
}

.view-blet-n-de-atenci-n-ciudadana .view-blet-n-de-atenci-n-ciudadana .views-field-field-imagen img:hover{
	background: rgb(0,12, 73);
}

#webform-client-form-2585 .webform-component--adjuntos input{
	margin-top: 0 !important;
}

#webform-client-form-2585 .webform-component--adjuntos button{
	padding: 7px;
	margin: 0;
}

#breadcrumb{
	padding: 5px;
	color: rgba(0,12, 73,1);
}

#breadcrumb a{
	font-weight: bold;
}

#admin-menu a{
	font-size: 14px;
}

.cover-news .cover-news-body{
	margin-bottom: 22px;
	max-height: 287px;
	min-height: 287px;
	overflow: hidden;
}

.blue-text{
	color: rgb(0,12,73) !important;
}

.view-noticia .cover-news-image{
	max-width: 380px;
	max-height: 300px;
}

.view-noticia .cover-news-image img{
	max-width: 380px;
	max-height: 300px;
	height: auto;
	width: 380px;
	object-fit: cover;
}

.view-atencion-ciudadana .field-name-field-primer-campo h2,
.view-atencion-ciudadana .field-name-field-segundo-campo h2{
	font-size: 20px;
}

.view-atencion-ciudadana .field-name-field-primer-campo{
	display: inline-block;
	width: 34%;
}

.view-atencion-ciudadana .field-name-field-segundo-campo{
	display: inline-block;
	width: 64%;
}

.view-atencion-ciudadana .field-name-field-primer-campo ul li{
	list-style: none;
}

.view-atencion-ciudadana .field-name-field-segundo-campo .views-field-field-documento-normativas a{
	word-wrap: break-word;
}

.view-formulario-de-quejas-y-reclamaciones form{
	border: 1px solid rgb(0,12, 73);
	padding: 10px;
	border-radius: 3px;
	margin-top: 20px;
}

.view-formulario-de-quejas-y-reclamaciones form .form-managed-file button{
	padding: 7px 12px;
}

.industria-informatica .views-field-field-descripcion-industria p{
	font-size: 16px;
	text-align: justify;
	margin-bottom: 60px;
	padding: 10px;
}

.industria-informatica .views-field-field-emp-seguridad-industria h3,
.industria-informatica .views-field-field-emp-calidad-industria h3{
	font-weight: bold;
	text-align: center;
	font-size: 28px;
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel blockquote,
.industria-informatica .views-field-field-emp-calidad-industria .panel blockquote{
	border-left: 0;
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel,
.industria-informatica .views-field-field-emp-calidad-industria .panel{
	overflow: hidden;
	margin-bottom: 40px;
	border: 1px solid rgb(0,12, 73);
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel:hover,
.industria-informatica .views-field-field-emp-calidad-industria .panel:hover{
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel img,
.industria-informatica .views-field-field-emp-calidad-industria .panel img{
	max-height: 200px;
	width: 100%;
	height: auto;
	object-fit: cover;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel img:hover,
.industria-informatica .views-field-field-emp-calidad-industria .panel img:hover,
.industria-informatica .views-field-field-emp-seguridad-industria .panel:hover img,
.industria-informatica .views-field-field-emp-calidad-industria .panel:hover img{
	transform: scale(1.05);
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel{
	min-height: 530px;
	max-height: 530px;
}

.industria-informatica .views-field-field-emp-calidad-industria .panel{
	width: 570px;
	margin: 0 auto;
}

.industria-informatica .views-field-field-emp-seguridad-industria .panel blockquote p,
.industria-informatica .views-field-field-emp-calidad-industria .panel blockquote p{
	font-size: 16px;
	text-align: justify;
}

#solicitud-rlan-persona-juridica-entityform-edit-form #edit-field-telefonos button.remove-button{
	top: 16px;
	position: relative;
	border-radius: 0 5px 5px 0;
	padding: 5px;
}

#block-block-32 p strong a{
	padding: 10px;
	background: rgb(0,12, 73);
	color: #ffffff;
	border-radius: 3px;
	display: block;
	border: 1px solid rgb(0,12, 73);
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

#block-block-32 p strong a:hover{
	color: rgb(0,12, 73);
	background: #ffffff;
	text-decoration: none;
}

.block-user-name .user-welcome span a{ 
	background: rgb(0,12, 73);
	color: #fff;
	padding: 2px 3px;
	border-radius: 5px;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid rgb(0,12, 73);
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.block-user-name .user-welcome a:hover{
	color: rgb(0,12, 73);
	background: #ffffff;
}

.tramites-autenticarse{
	width: 600px;
	margin: 0 auto;
	padding-bottom: 80px;
	font-size: 16px;
	color: rgb(0,12, 73);
}

.tramites-autenticarse i{
	font-family: "Fontawesome";
	font-style: normal;
	font-size: 30px;
}

.tramites-autenticarse img{
	width: 50px;
	height: auto;
	display: inline-block;
}

.tramites-autenticarse img:hover{
	filter: none;
}

.view-blet-n-de-atenci-n-ciudadana .pagination{
	position: absolute;
	top: 20px;
	right: 50px;
}

.field-name-field-valorar{
	display: none;
}

.view-atencion-ciudadana .field-name-field-valorar{
	display: block;
	float: right;
	position: relative;
	bottom: 20px;
	margin-top: 50px;
}

.view-atencion-ciudadana .field-name-field-valorar .field-label{
	font-size: 18px;
}

.view-atencion-ciudadana .field-name-field-tercer-campo{
	margin-top: 100px;
}